@charset "utf-8";
/*
 The layout is based 960 grid pixel system. The layout is divided 12 columns. Each column width comes from 12 columns width.
*/

.column-1 		{width:940px; float:left; margin:0 10px 20px 10px;}
.column-2 		{width:620px; float:left; margin:0 10px 20px 10px;}
.column-3 		{width:460px; float:left; margin:0 10px 20px 10px;}
.column-4 		{width:300px; float:left; margin:0 10px 20px 10px;}
.column-5 		{width:220px; float:left; margin:0 10px 20px 10px;}
.column-6 		{width:140px; float:left; margin:0 10px 20px 10px;}
.cover			{width:100%;  float:left; margin:0 0 15px 0;}

/*
     FILE ARCHIVED ON 01:01:06 Dec 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:35:08 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.474
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.028
  esindex: 0.009
  cdx.remote: 9.173
  LoadShardBlock: 181.002 (3)
  PetaboxLoader3.datanode: 85.58 (5)
  PetaboxLoader3.resolve: 186.171 (2)
  load_resource: 189.561
  loaddict: 93.25
*/